columnSuffix: null
handle: serviceSpecificAmenities
instructions: "Use this field if amenities are unique to a campus's different service pages."
name: 'Service-Specific Amenities'
searchable: false
settings:
  createButtonLabel: 'Set amenities by service'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 39a966c0-101d-4836-8da3-a91e5f6592b5 # Amenities Set
        -
          - group
          - General
  includeTableView: false
  maxEntries: 3
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
